The slash project is provided under:

	SPDX-License-Identifier: LGPL-2.1-only

with the exception of some files taken from the Varnish-Cache project
which are licensed under

	SPDX-License-Identifier: BSD-2-Clause

Both licences are provided in the LICENSES directory.